.modal-asi {

  .modal-dialog {
    width: 100%;
    max-width: 100%;

    // @include media-breakpoint-up(md) {
    //   width: 70%;
    //   max-width: 600px;
    // }
  }

  .modal-title {
    color: #003da5;
    font-size: 0.9rem;
  }

  .asiModalHeader {
    border-bottom: none;
  }
  .asiModalContent {
    background-image: url(https://cdn.statically.io/img/www.growhappy.co.id/themes/growhappytheme/assets/images/popup-asi.jpg);
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #fff;

    max-width: 500px;
    position: absolute;
    bottom: 0;
    right: 1rem;
    width: calc(100% - 1rem);
  }

  .asiModalBody {
    background-color: transparent;

    p {
      font-size: 0.8em;
      line-height: 1.42857143;
    }
  }

  .asiModalFooter {
    text-align: left;
    border-top: none;
    justify-content: flex-start;
  }

  .btn {
    border-radius: 2em;
    padding: 0.4em 1.8em;
    font-size: 0.8rem;
  }

  .btn-warning {
    color: #ffffff;
    background-color: #f0ad4e;
    border: none;

    &:hover {
      color: #ffffff;
      background-color: lighten(#f0ad4e, 10%);
    }
    &:active,
    &:focus {
      color: #ffffff;
      background-color: darken(#f0ad4e, 10%);
    }
  }

  .btn {
    font-weight: 700;
  }
}

.btn-modal-filter-toggle {
  background: white !important;
  border-radius: 4em;
  border: none;
}

.modal-filter-reward {
  background: rgba(0,61,166, 0.7);

  .modal-dialog {
    max-width: calc(100vw - 1rem);
  }

  .modal-content {
    border: none;
    background: #E3F5FF;
  }

  .modal-title {
    font-weight: bold;
    font-size: 20px;
    color: #003DA6;
  }

  .close {
    color: #003DA6;
    opacity: 1;
  }

  .form-check {
    display: inline-block;
    padding-left: 0;
    margin-right: 1em;

    input {
      position: absolute;
      left: -500%;
      opacity: 0;
    }

    label {
      font-weight: bold;
      font-size: 14px;
      line-height: 120%;
      color: #003DA6;
      background: white;
      box-shadow: 0 0.3em 0.3em rgba(0,0,0,0.1);
      border-radius: 2em;
      margin-bottom: 1em;
      padding: 0.4em 1.2em;
    }

    input:checked ~ label {
      background: #003DA6;
      color: white;
    }
  }


  .modal-footer {
    position: absolute;
    top: 100%;
    border: none;
    left: 0;
    width: 100%;
    padding: 1.6rem 0;

    .btn {
      width: 100%;
      font-weight: bold;
      background: #10A6ED;
      border: none;
      margin: 0;
      border-radius: 3em;
    }
  }
}